Product comparison · 2 network switches

Allied Telesis AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey vs LevelOne 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40°C to 75°C

Add a product
  • 20specifications compared
  • 13differ
  • 7identical
  • 65known for one product only

Key differences

  • Switch type
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:Managed
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40°C to 75°C:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:20
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40°C to 75°C:4
  • MAC address table
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:8000 entries
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40°C to 75°C:1024 entries
  • Switching capacity
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:11.2 Gbit/s
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40°C to 75°C:1 Gbit/s
  • Packet forwarding rate (100 Mbps)
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:148800 pps
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40°C to 75°C:148000 pps
  • Rack mounting
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:Yes
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40°C to 75°C:No
  • Product colour
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:Grey
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40°C to 75°C:Black
  • Operating temperature (T-T)
    • AT-FS750/20-10 network switch Managed Fast Ethernet (10/100) 1U Grey:0 - 40 °C
    • 5-Port Fast Ethernet Industrial Switch, 1 x ST Multi-Mode Fiber, 2km, -40°C to 75°C:-40 - 75 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS750/20-10, IFS-0504
85 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers204
Basic switching RJ-45 Ethernet ports typeFast Ethernet (10/100)Fast Ethernet (10/100)
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Fiber ports quantityKnown for oneUnknown — not stated by the source1
Fiber optic connectorKnown for oneUnknown — not stated by the sourceST
Fast Ethernet (copper) ports quantityKnown for one16Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for onePort-based VLAN, Tagged VLANUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-FX
Fiber typeKnown for oneUnknown — not stated by the sourceMulti-mode
Transmission distance (max)Known for oneUnknown — not stated by the source2 km
Data transmission3 differ
MAC address tableDiffers8000 entries1024 entries
Switching capacityDiffers11.2 Gbit/s1 Gbit/s
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Packet forwarding rate (10 Mbps)14880 pps14880 pps
Packet forwarding rate (100 Mbps)Differs148800 pps148000 pps
Packet buffer memoryKnown for oneUnknown — not stated by the source1 MB
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Design2 differ
Rack mountingDiffersYesNo
Product colourDiffersGreyBlack
Housing materialKnown for oneUnknown — not stated by the sourceMetal
LED indicatorsKnown for oneUnknown — not stated by the sourceLink, Power
International Protection (IP) codeKnown for oneUnknown — not stated by the sourceIP30
Wall mountableKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUnknown — not stated by the sourceEN60950-1
Form factorKnown for one1UUnknown — not stated by the source
Performanceidentical
Internal memoryKnown for oneUnknown — not stated by the source1 MB
Maximum data transfer rateKnown for oneUnknown — not stated by the source100 Mbit/s
Poweridentical
Output voltageKnown for oneUnknown — not stated by the source24 V
Output currentKnown for oneUnknown — not stated by the source1 A
Power consumption (typical)Known for oneUnknown — not stated by the source3.76 W
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (max)Known for one7.6 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C-40 - 75 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 85 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions4 differ
WidthDiffers330 mm36 mm
DepthDiffers180 mm105 mm
HeightDiffers44 mm142 mm
WeightDiffers2.2 kg470 g
Packaging contentidentical
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneACUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox
Terminal block includedKnown for oneUnknown — not stated by the sourceYes
Wall mounting kitKnown for oneUnknown — not stated by the sourceYes
Package widthKnown for oneUnknown — not stated by the source65 mm
Package depthKnown for oneUnknown — not stated by the source165 mm
Package heightKnown for oneUnknown — not stated by the source215 mm
Package weightKnown for oneUnknown — not stated by the source180 g
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE, RoHS, VCCI EN55022/24 EN55011 EN50121-3-2 EN50121-4 (pending) EN50155 (pending) EN60068-2-6 EN60068-2-27 EN60068-2-32
Logistics dataidentical
Country of originKnown for oneUnknown — not stated by the sourceTaiwan
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authenticationUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneFTP, HTTP, SNMPv1/v2c/v3, SNTPUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons